arrangers:
- link: artist/35039
  names:
    en: silatory
- link: artist/31090
  names:
    en: Namari Okuyama
    ja: 奥山ナマリ
- link: artist/9450
  names:
    en: Autobahn
catalog: SJFT-0021
categories:
- Game
category: Game
classification: Arrangement, Vocal
composers:
- link: artist/1
  names:
    en: ZUN
covers:
- full: https://media.vgm.io/albums/82/84628/84628-1550944400.jpg
  medium: https://medium-media.vgm.io/albums/82/84628/84628-1550944400.jpg
  name: Front
  thumb: https://thumb-media.vgm.io/albums/82/84628/84628-1550944400.jpg
- full: https://media.vgm.io/albums/82/84628/84628-1550944403.jpg
  medium: https://medium-media.vgm.io/albums/82/84628/84628-1550944403.jpg
  name: Front & Back
  thumb: https://thumb-media.vgm.io/albums/82/84628/84628-1550944403.jpg
discs:
- disc_length: '21:22'
  name: Disc 1
  tracks:
  - names:
      Japanese: トロイメライ
    track_length: '3:14'
  - names:
      Japanese: 魂尖らせて
    track_length: '4:14'
  - names:
      Japanese: 祝福と破滅の音
    track_length: '3:12'
  - names:
      Japanese: トロイメライ(Instrumental)
    track_length: '3:14'
  - names:
      Japanese: 魂尖らせて(Instrumental)
    track_length: '4:14'
  - names:
      Japanese: 祝福と破滅の音(Instrumental)
    track_length: '3:14'
link: album/84628
lyricists:
- link: artist/9454
  names:
    en: kamase-tora
    ja: かませ虎
- link: artist/31090
  names:
    en: Namari Okuyama
    ja: 奥山ナマリ
media_format: CD
meta:
  added_date: 2019-02-23T09:50
  edited_date: 2019-03-19T22:44
  fetched_date: 2026-01-08T09:24
  freedb: 0
  ttl: 86400
  visitors: 1271
name: Träumerei
names:
  en: Träumerei
  ja: トロイメライ
  ja-latn: Träumerei
notes: '01 Sources: Touhou Chireiden - "Hartmann''s Youkai Girl", Touhou Koumakyou
  - "U.N. Owen Was Her?"

  Arrangement: silatory / Vocals: Miya Amamiya, Risa Yuzuki / Lyrics: kamase-tora

  02 Source: Touhou Kishinjou - "Magical Storm"

  Arrangement & Lyrics: Namari Okuyama / Vocals: Risa Yuzuki

  03 Source: Double Spoiler - "Bell of Avici ~ Infinite Nightmare"

  Arrangement: Autobahn / Vocals: Miya Amamiya / Lyrics: Namari Okuyama

  illustrated: RiE'
organizations:
- &id001
  link: org/1472
  names:
    en: Shoujo Fractal
    ja: 少女フラクタル
    ja-latn: Shoujo Fractal
  role: publisher
performers: []
picture_full: https://media.vgm.io/albums/82/84628/84628-1550944400.jpg
picture_small: https://medium-media.vgm.io/albums/82/84628/84628-1550944400.jpg
picture_thumb: https://thumb-media.vgm.io/albums/82/84628/84628-1550944400.jpg
platforms:
- PC
products:
- link: product/37
  names:
    en: Touhou Chireiden ~ Subterranean Animism.
    ja: 東方地霊殿　～ Subterranean Animism.
    ja-latn: Touhou Chireiden ~ Subterranean Animism.
- link: product/20
  names:
    en: Touhou Koumakyou ~ the Embodiment of Scarlet Devil.
    ja: 東方紅魔郷　～ the Embodiment of Scarlet Devil.
    ja-latn: Touhou Koumakyou ~ the Embodiment of Scarlet Devil.
- link: product/1948
  names:
    en: Touhou Kishinjou ~ Double Dealing Character.
    ja: 東方輝針城　～ Double Dealing Character.
    ja-latn: Touhou Kishinjou ~ Double Dealing Character.
- link: product/276
  names:
    en: Double Spoiler ~ Touhou Bunkachou
    ja: ダブルスポイラー　〜 東方文花帖
    ja-latn: Double Spoiler ~ Touhou Bunkachou
publish_format: Doujin/Indie
publisher: *id001
related: []
release_date: '2017-10-15'
release_events:
- link: event/208
  name: Released at Hakurei Shrine Fall Reitaisai 4 (Oct 15, 2017)
  shortname: None
release_price:
  currency: JPY
  price: 500.0
reprints: []
vgmdb_link: https://vgmdb.net/album/84628?perpage=99999
vocals:
- link: artist/16651
  names:
    en: Miya Amamiya
    ja: 天宮みや
- link: artist/16653
  names:
    en: Risa Yuzuki
    ja: 柚木梨沙
votes: 0
websites:
  Official:
  - link: http://yuuhei-satellite.sakura.ne.jp/9963
    name: 7thシングル「トロイメライ」
